* {
	margin:0;
	padding:0;
}

html {
	height:100%;
	background-color: #aea5a0;
	
}

#wrapper {
	width:100%;
	height:100%;
}


#body_home {

	font-family: Trebuchet, Arial, sans-serif;
	font-size:12px;
	margin-left:auto;
	margin-right:auto;
	width:980px;
	background-color:#FFF;
	
	
}


a:link { color: #000; }
a:visited {color: #000;}
a:hover {
	color: #d20019;
	font-style: normal;
	text-decoration: underline;
}
a:active { color: #000; }


p {font-family: Verdana, Geneva,sans-serif;
font-size:11px;
line-height:20px;
margin-bottom:12px;
margin-left:20px;

margin-right:30px;}

bold {font-family: Verdana, Geneva,sans-serif;
font-size:11px;
line-height:20px;
margin-bottom:12px;
margin-left:40px;
font-weight:100;
margin-right:30px;
font-weight:bold}

ul {font-family: Verdana, Geneva,sans-serif;
font-size:11px;
line-height:20px;
margin-bottom:12px;
margin-left:40px;
font-weight:100;
margin-right:30px;}

ol {font-family: Verdana, Geneva,sans-serif;
font-size:11px;
line-height:20px;
margin-bottom:12px;
margin-left:40px;
font-weight:100;
margin-right:30px;}

h1 {font-family: Verdana, Geneva,sans-serif;
	font-size:15px;
	color:#d20019;
	margin-bottom:10px;
	text-align:left;
	margin-left:20px;
	font-weight:bold;
	margin-bottom:12px;
	text-transform: uppercase;
	
}

h2 {font-family: Verdana, Geneva,sans-serif;
	font-size:12px;
	line-height:20px;
	color:#fff;
	margin-bottom:5px;
	font-weight:200;
}
h3 {font-family: Verdana, Geneva,sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000;
	margin-bottom:15px;
	margin-top:15px;
	text-align:left;
	margin-left:20px;
	font-weight:400;

}
h4 {font-family: Verdana, Geneva,sans-serif;
	font-size:15px;
	color:#d20019;
	margin-bottom:10px;
	text-align:left;
	margin-left:20px;
	font-weight:bold;
	margin-bottom:8px;
	text-transform: uppercase;
}

h5 {font-family: Verdana, Geneva,sans-serif;
	font-size:13px;
	line-height:19px;
	color:#e74e14;
	text-align:left;
	margin-left:40px;
	margin-bottom:8px;
	margin-right:20px;
}

h6 {font-family: Verdana, Geneva,sans-serif;
font-size:9px;
line-height:15px;
margin-bottom:12px;
font-weight:100;
margin-right:30px;
padding-left:40px;
}

h7 {font-family: Verdana, Geneva,sans-serif;
font-size:9px;
line-height:17px;
margin-bottom:12px;
margin-left:40px;
font-weight:100;
margin-right:30px;
padding-left:40px;
}


#logo {width:166px;
height:172px;
background-image:url(images/logo_bg.png);
background-repeat:no-repeat;
background-position:top;
float:left;
padding-left:44px;
padding-top:18px;
display:block;}

#name {width:560px;
height:190px;
background-image:url(images/red_bg.png);
background-repeat:repeat-x;
float:left;}

#name_text {
	width:500px;
	margin-left:30px;
	margin-top:45px;
	font-family: Verdana, Geneva,sans-serif;
	font-size:21px;
	line-height:40px;
	color:#fff;
	margin-bottom:25px;
	font-style:normal;
	font-weight:200;
	
}

#logo_right {width:210px;
height:190px;
background-image:url(images/logo2_bg.png);
background-repeat:no-repeat;
background-position:top;
float:left;}

#header {width:980px;
height:190px;}

#main {width:980px;
float:left;
height:auto;}

#top_nav {width:560px; height:38px; border-bottom:#000000; border-bottom-style:solid; border-bottom-width:thick; 	background-image: url(images/orange.jpg);}

.about {width:120px; height:38px; font-family: Verdana, Geneva,sans-serif; font-size:16px; text-align:center; line-height:38px; font-weight:bold; float:left; border-right:#000000; border-right-style:solid; border-right-width:thick; text-decoration:none;}
.about a:link {text-decoration:none;}
.about a:hover {background-color:#e74e14; text-decoration:none; width:120px; height:38px; display:block; color:#fff;}

.courses {width:130px; height:38px; font-family: Verdana, Geneva,sans-serif; font-size:16px; text-align:center; line-height:38px; font-weight:bold; float:left; border-right:#000000; border-right-style:solid; border-right-width:thick; text-decoration:none;}
.courses a:link {text-decoration:none;}
.courses a:hover {background-color:#e74e14; text-decoration:none; width:130px; height:38px; display:block; color:#fff;}

.enrol {width:165px; height:38px; font-family: Verdana, Geneva,sans-serif; font-size:16px; text-align:center; line-height:38px; font-weight:bold; float:left; border-right:#000000; border-right-style:solid; border-right-width:thick; text-decoration:none;}
.enrol a:link {text-decoration:none;}
.enrol a:hover {background-color:#e74e14; text-decoration:none; width:165px; height:38px; display:block; color:#fff;}

.contact {width:130px; height:38px; font-family: Verdana, Geneva,sans-serif; font-size:16px; text-align:center; line-height:38px; font-weight:bold; float:left; text-decoration:none;}
.contact a:link {text-decoration:none;}
.contact a:hover {background-color:#e74e14; text-decoration:none; width:130px; height:38px; display:block; color:#fff;}


#left_nav {width:210px;
height:auto;
background-image:url(images/left_bg.png);
background-repeat:repeat-y;
float:left;
display:block;
padding-bottom: 40px; /* The sum of the top and bottom padding must be the same for all 3 columns */
height:auto;
padding-top:0px;}


#text {width:560px;
background-color:#efece5;
height:auto;
float:left;
display:block;
padding-bottom:40px; /* The sum of the top and bottom padding must be the same for all 3 columns */
}

#right {width:210px;
background-image:url(images/white2_bg.png);
height:auto;
float:left;
display:block;
padding-top:30px;
padding-bottom: 10px;	/* The sum of the top and bottom padding must be the same for all 3 columns */
height:auto;
}




#pic {width:560px;
height:250px;}

#quote_holder {width:142px;
height:auto;
margin-left:43px;
margin-bottom:30px;}


#quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	color: #FFF;
	background-image: url(images/orange.jpg);
	background-repeat: repeat;
	height: auto;
	width: 122px;
	padding-left:10px;
	padding-right:10px;
}


#quote_top {
	background-image: url(images/orange_top.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 142px;
}

#quote_bottom {
	background-image: url(images/orange_bottom.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 60px;
	width: 142px;
	margin-bottom:10px;
}

#quote2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	font-weight: normal;
	color: #FFF;
	background-image: url(images/red.jpg);
	background-repeat: repeat;
	height: auto;
	width: 122px;
	padding-left:10px;
	padding-right:10px;
}


#quote_top2 {
	background-image: url(images/red_top.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 25px;
	width: 142px;
}

#quote_bottom2 {
	background-image: url(images/red_bottom.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 60px;
	width: 142px;
	margin-bottom:10px;
}

.quote_name {font-family: Verdana, Geneva,sans-serif;
	font-size:12px;
	line-height:20px;
	color:#000;
	margin-bottom:15px;
	margin-top:15px;
	text-align:left;
	font-weight:bold;

}
.download {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left:20px;
}
.download a:link {text-decoration:underline;
color:#d20019;}
.download a:hover {text-decoration:underline;
color:#d20019;}
.download a:active {text-decoration:underline;
color:#d20019;}
.download a:visited {text-decoration:underline;
color:#d20019;}

#image {width:560px;
height:249px;
margin-bottom:40px;}

#enquiry {width:160px;
height:40px;
border-width:5px;
border-color:#ef7f29;
border-style:solid;
background-color:#d20019;
font-family:Verdana, Geneva, sans-serif;
line-height:40px;
font-size:14px;
margin-left:30px;
text-align:center;
display:block;}

#enquiry a:link {text-decoration:none;
color:#ffffff;
display:block;}
#enquiry a:hover {text-decoration:underline;
color:#ffffff;
background-color:#000;
width: 160px;
height:40px;
display:block;}
#enquiry a:active {text-decoration:none;
color:#ffffff;
width: 160x;
height:40px;
display:block;}
#enquiry a:visited {text-decoration:none;
color:#ffffff;
width: 160px;
height:40px;
display:block;}



#base {width:560px;
height:150px;
background-image:url(images/base_bg.jpg);
background-repeat:no-repeat;
margin-top:70px;
padding-top:40px;
}

#base2 {width:770px;
height:150px;
background-image:url(images/base_bg.jpg);
background-repeat:repeat-x;
margin-top:40px;
padding-top:20px;
}

#base_logos {
width:100px;
height:80px;
margin-top:20px;
float:left;
padding-top:20px;
}

#base_text {
width:460px;
height:80px;
margin-top:20px;
float:left;
padding-top:20px;

}

.buttons {width:100%; height:30px; margin-bottom:25px; float:left;}
.buttons2 {width:100%; height:45px; margin-bottom:35px; float:left;}

.enquiry_left {width:140px;
height:30px;
border-width:4px;
border-color:#ef7f29;
border-style:solid;
background-color:#d20019;
font-family:Verdana, Geneva, sans-serif;
line-height:30px;
font-size:11px;
margin-left:20px;
text-align:center;
float:left;

}

.enquiry_left a:link {text-decoration:none;
color:#ffffff;
display:block;
width:140px;
height:30px;
float:left;
}
.enquiry_left a:hover {text-decoration:none;
color:#ffffff;
background-color:#000;
width:140px;
height:30px;
display:block;
float:left;
}
.enquiry_left a:active {text-decoration:none;
color:#ffffff;
display:block;
width:140px;
height:30px;
float:left;}
.enquiry_left a:visited {text-decoration:none;
color:#ffffff;
display:block;
width:140px;
height:30px;
float:left;}

.enquiry_longer {width:260px;
height:30px;
border-width:4px;
border-color:#ef7f29;
border-style:solid;
background-color:#d20019;
font-family:Verdana, Geneva, sans-serif;
line-height:30px;
font-size:11px;
margin-left:30px;
text-align:center;
float:left;
clear:right;


}


.enquiry_longer a:link {text-decoration:none;
color:#ffffff;
display:block;
width:260px;
height:30px;
float:left;
}
.enquiry_longer a:hover {text-decoration:none;
color:#ffffff;
background-color:#000;
width:260px;
height:30px;
display:block;
float:left;
}
.enquiry_longer a:active {text-decoration:none;
color:#ffffff;
display:block;
width:260px;
height:30px;
float:left;}
.enquiry_longer a:visited {text-decoration:none;
color:#ffffff;
display:block;
width:260px;
height:30px;
float:left;}

.enquiry_long {width:180px;
height:30px;
border-width:4px;
border-color:#ef7f29;
border-style:solid;
background-color:#d20019;
font-family:Verdana, Geneva, sans-serif;
line-height:30px;
font-size:11px;
margin-left:30px;
text-align:center;
float:left;
clear:right;

}

.enquiry_long a:link {text-decoration:none;
color:#ffffff;
display:block;
width:180px;
height:30px;
float:left;
}
.enquiry_long a:hover {text-decoration:none;
color:#ffffff;
background-color:#000;
width:180px;
height:30px;
display:block;
float:left;
}
.enquiry_long a:active {text-decoration:none;
color:#ffffff;
display:block;
width:180px;
height:30px;
float:left;}
.enquiry_long a:visited {text-decoration:none;
color:#ffffff;
display:block;
width:180px;
height:30px;
float:left;}

.button {width:140px;
height:30px;
border-width:4px;
border-color:#ef7f29;
border-style:solid;
background-color:#d20019;
font-family:Verdana, Geneva, sans-serif;
line-height:30px;
font-size:11px;
margin-left:40px;
text-align:center;
margin-top:15px;
float:left;
}


#table {margin-left:40px;}

#table2 {margin-left:40px;
padding-top:20px;}


#table_style
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:17px;
	background:#eeeeee;
	text-align:left;
	width: 90%;
	border-collapse: collapse;
	margin-left:20px;
	
	
	
	
	
}
#table_style tr
{
	font-size: 10px;
	font-weight: normal;
	color:#ffffff;
	padding: 0px 0px;
	background-color:#fff;



}
#table_style th
{
	font-size: 10px;
	line-height:15px;
	height:30px;
	font-weight: bold;
	color:#ffffff;
	padding: 5px 5px;
	background-color: #aea5a0;
	border: 1px solid #000000;
	text-align:left;
}
#table_style td
{
	
	color: #000000;
height: 20px;
	margin-left:2px;
	background:#fff;
	padding: 0px 5px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left:1px solid #000000;
	
	
	
}
#table_style tbody tr:hover td
{
	color: #000000;
	background:#efece5;
}

#table_style ul {font-family: Verdana, Geneva,sans-serif;
font-size:11px;
line-height:20px;
margin-bottom:12px;
margin-left:20px;
font-weight:100;
margin-right:10px;}

#table_style p {font-family: Verdana, Geneva,sans-serif;
font-size:11px;
line-height:20px;
margin-bottom:12px;
margin-left:10px;
font-weight:100;
margin-right:10px;}


#table_style2
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:17px;
	background:#eeeeee;
	text-align:left;
	width: 690px;
	border-collapse: collapse;
	
	
	
	
	
}
#table_style2 tr
{
	font-size: 10px;
	font-weight: normal;
	color:#ffffff;
	padding: 0px 0px;
	background-color:#fff;



}
#table_style2 th
{
	font-size: 10px;
	line-height:30px;
	height:30px;
	font-weight: 500;
	color:#ffffff;
	padding: 5px 5px;
	background-color: #aea5a0;
	border: 1px solid #000000;
	text-align:left;
}
#table_style2 td
{
	
	color: #000000;
height: 15px;
	margin-left:2px;
	background:#fff;
	padding: 5px 5px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left:1px solid #000000;
	
	
	
	
}
#table_style2 tbody tr:hover td
{
	color: #000000;
	background:#efece5;
}

#table_style2 ul {font-family: Verdana, Geneva,sans-serif;
font-size:11px;
line-height:20px;
margin-bottom:12px;
margin-left:20px;
font-weight:100;
margin-right:10px;}

#table_style2 p {font-family: Verdana, Geneva,sans-serif;
font-size:10px;
line-height:15px;
margin-bottom:2px;
margin-left:5px;
font-weight:100;
margin-right:5px;}



#text5 {width:770px;
background-color:#efece5;
height:auto;
float:left;
display:block;
padding-bottom:40px;
}

red {font-family: Verdana, Geneva,sans-serif;
	color:#d20019;
font-size:11px;
line-height:20px;
margin-bottom:12px;
margin-left:40px;
font-weight:100;
margin-right:30px;
}
.red {
	color: #d20019;
}

.message {font-family: Verdana, Geneva,sans-serif;
	font-size:15px;
	color:#fff;
	text-align:left;
	margin-left:20px;
	font-weight:bold;
	margin-bottom:15px;
	margin-right:30px;
	text-transform: uppercase;
background-color:#ef7f29;
	padding:10px;
	display:block;
}

.footer_links {width:100%; height:auto; margin-left:30px; float:left; }
.links1 {width:160px; margin-right:20px; font-family: Verdana, Geneva,sans-serif;
	font-size:10px; line-height:20px; float:left;}
	.links1 a {text-decoration:underline;}
	.links2 {width:140px; margin-right:20px; font-family: Verdana, Geneva,sans-serif;
	font-size:10px; line-height:20px; float:left;}
	.links2 a {text-decoration:underline;}

.sub_nav {height:222px; width:190px; background-image:url(images/orange.jpg); padding-top:70px;}
.sub_nav li {font-family: Verdana, Geneva,sans-serif; font-size:10px; font-weight: bold; line-height:20px; list-style:none; margin-left:-20px; margin-right:0; margin-bottom:5px;} 
.sub_nav a {text-decoration:none;}

.enrol_button {width:140px;
height:30px;
border-width:4px;
border-color:#000;
border-style:solid;
background-color:#d20019;
font-family:Verdana, Geneva, sans-serif;
line-height:30px;
font-size:11px;
margin-left:20px;
text-align:center;
margin-top:0px;
float:left;
}
.enrol_button a {text-decoration:none; color:#fff;}

.white {color:#fff;}

.pad {padding:4px;}